---@meta

---@class LootButton : Button
LootButton = {
	--- Sets the slot index for this loot button.
	--- @param index number The index of the loot slot.
	--- @example
	--- myLootButton:SetSlot(1)
	SetSlot = function(self, index) end,
}
